﻿/*
Red 			- ee3124
Orange			- eb6e1f
Blue			- 0397d6
Turquoise		- 00b1b0
Purple			- 781d7e
Green			- a3a60f
*/



/*************************************************/
/*************************************************/
/* REMOVE THIS LINE ONCE DEVELOPMENT IS FINISHED */
/* Hide Page Status Bar                         */
#pageStatusBar { display: none !important; }
/*************************************************/
/*************************************************/

/*  Added for Search Page  -- !! Removes Left Nav everywhere
#LeftNav #s4-leftpanel { display: none; }
#container div.s4-ca { margin-left: 0; }*/
.ms-pagemargin { background-color: transparent; }

/*******  Search Box ********/
INPUT.s4-searchbox-QueryPrompt { font-style: normal; }

body {font-family: arial; margin: 0; padding: 0; font-size: 12px; background-color: #eeeeee;}
body #s4-workspace { overflow:auto; height: 100%; }


#container .ms-WPBody {font-family: arial;}
#container .link-item  a{font-family: arial;}
#container .description {font-family: arial; }
#container .ms-WPBody td {font-family: arial;  }
#container #QuickLinks .description {font-size: 11px; }
#container .ms-rteFontSize-2 {font-size: 12px; }

a {text-decoration: none;}
#container a {color: #a3a60f  ;}
#container a:visited {color: #a3a60f  ;}
#container .groupheader {font-family: arial; font-size: 12px;}
#container .link-item a {font-size: 12px; font-family: arial;}
#container .link-item .description {font-size: 12px;}
img {border: none;}
span.separator { margin: 0 15px; }
div#wrap {width: 980px; margin-left: auto; margin-right: auto; margin-top: 0px; border-left: solid 1px #aaaaaa; border-right: solid 1px #aaaaaa; background-color: #ffffff; overflow: visible;}
div#wrap .print { float: right; padding-left: 5px; padding-right:3px; }

.HPColSep  { width: 20px; float: right;}
.HPWPTitle { width: 100%; font-size: 14px; font-weight: bold; border-bottom: solid 1px #555555;  margin: 15px 0 0 0; padding-bottom: 8px; }
.HPWPTitleSmall { width: 100%; font-size: 13px; font-weight: bold; border-bottom: solid 1px #555555;  margin: 0;  padding-bottom: 4px; }
.HPTextArea { width: 550px };
	
}

/* Page Title */	
h1 { 
	width: 100%; 
	font-size: 16px; 
	font-weight: bold; 
	border-bottom: solid 1px #000000;  
	margin: 15px 0 0 0; 
	padding-bottom: 8px;
	margin-bottom: 15px;
	text-transform: capitalize;
	}
	 
h2 { 
	font-size: 14px !important; 
	font-weight: bold;  
	margin: 15px 0 0 0; 
	margin-bottom: 5px;
 }


/* HEADER */
div#header {height: 95px;}
div#headerlogo {width: 500px; height: 75px; float: left; text-align: left; padding-top: 20px; padding-left: 20px;}
div#headerright {width: 350px; height: 75px; float: right;text-align: right; padding-top: 20px; padding-right: 30px;}
div#headerright a.TopRightLinks {font-size: 10px; font-weight: bold;  border-right: solid 1px black; padding-right: 15px; padding-left: 15px; color: black;}
div#headerright a:hover { color: #444444;}
div#SearchField {margin-top: 30px; float: right; }

/* TOP NAVIGATION */
div#TopNav {
	color: white;
	/*border-top: solid 1px black; 
	border-bottom: solid 1px black; */
	background-color: #a3a60f; 
	/*padding-left: 30px; */
	text-align: left;
	background-image: URL("/CEOWA.Internet/images/Bump.png");
	
	}
div#TopNav a{	
	color: white;
	font-size: 12px;

	text-transform: capitalize;
	border-right: solid 1px #cacb73;
	padding-top: 10px; 
	padding-right: 7px;
	padding-bottom: 7px; 
	padding-left: 7px;
	}
div#TopNav a:hover{	
	color: #eeeeee;	
	/* background-color: #b1b333; */
	background-color: #bfc157;  
	text-decoration: none;
	background-image: URL("/CEOWA.Internet/images/Bump.png");
	}

div#TopNav a.selected{	
	color: #000000;	
	/* background-color: #b1b333; */
	background-color: #e4e4b7;  
	text-decoration: none;

	}

div#TopNav .menu  a.dynamic { min-width: 200px; } 

div#TopNav ul.dynamic {	
		/* Light pink - #feecea */
		background-color: #e4e4b7;
		background-color: #e9e9c5;		
		background-color: #efefd4;	
		border: solid 1px #888888;
	}
	
div#TopNav ul.dynamic a {	
		border-bottom: solid 1px #ffffff;
		color: #777;
	}

div#TopNav ul.dynamic a:hover {	
		background-image: none;
		background-color: #bfc157;  
		color: black;
	}

	

/* CONTAINER */
div#container {text-align: left;}

	
/******************************************************************************************/
/* Left Nav */
/******************************************************************************************
 VERSION 1 WITH GREEN VARIATIONS
  
body #s4-leftpanel {
	}

#LeftNav {
	
}

div#s4-leftpanel {
	border-right: 1px solid #c7c7c7;
	border-top: 1px solid #c7c7c7;
	margin-top: 30px;
} 
 
#LeftNav a{
	color: #222222;
	line-height: 16px;
	text-decoration: none;
}

#LeftNav a:hover{
		background-color: #fff;
		color: #555555 !important;
}


#LeftNav li{
	line-height: 20px;	
}

#LeftNav li a {
	padding-left: 5px;
	border-bottom: solid 1px #c7c7c7;	
	background-color: #fdf4ed;	
	font-weight: bold;
	font-size: 11px;
	background-color: #efefd4;

}

#LeftNav li li a {
	padding-left: 15px;
	border-bottom: solid 1px #c7c7c7;
	background-color: #ffffff;	
	color: #000000;
	font-size: 10px;
	background-color: #fafaf1;

}


#LeftNav li li li a {
	padding-left: 25px;
	border-bottom: solid 1px #c7c7c7;
	background-color: #ffffff;
	color: #a3a60f;
	font-weight: normal;
	background-color: #ffffff;
}


#LeftNav li a.selected {
		color: #ffffff !important;	
		background-image: url('/CEOWA.Internet/images/MenuArrow7.png');
		background-repeat: no-repeat;
		background-position: 142px center;
		background-color: #a3a60f;
}

#LeftNav li li a.selected {padding-left: 15px !important;}

#LeftNav li li li a.selected {padding-left: 25px !important;}

#LeftNav li.selected > a.selected {
	border: none;
}

 #LeftNav .s4-ql UL.root UL { margin-bottom: 0;  }
 #LeftNav .s4-ql { margin-bottom: 0; }
*/



#Titles {
	width: 170px;
	float: left;
	font-size: 26px;
	color: #00405f;
	/*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
	margin-top:10px; padding-top:0;
	padding-left: 30px;
}


/* FOOTER */
#footer { background-color: #a3a60f; margin-top: 20px; height: 34px; color: white; }
#footerleft { width: 600px; float: left; text-align: left; margin-left: 5px; margin-top: 12px;}
#footerleft a { color: white; }
#footerright IMG { margin-right: 10px; width: 28px; margin-top: 3px;}
#footerright { width: 300px; float: right; text-align: right; padding-right: 15px; margin-top: 0; position: relative;}
#footerright .NAELSLink IMG { margin-left: 30px; margin-top: 4px;}

#footerleft SPAN.FooterLinks  a { border-right: solid 1px white; padding-right: 12px; padding-left: 12px; color: white;}
#footerleft SPAN.FooterLinks  a:hover { color: #444444;}


/* REMOVE Border Right FROM LAST LINK IN MENUS WITH SEPARATORS */
a.LastLink { border-right: none !important;}


/*************************************************
/*  TEST AREA */
/*
Red 			- ee3124     
Red - Dark		- c7291e     
Orange			- eb6e1f     
Blue			- 0397d6     
Blue - Darken 	- 026c99     
Turquoise		- 00b1b0     
Purple			- 781d7e     
Green			- a3a60f     
*/



/* Change Main color *
div#TopNav { background-color: #eb6e1f; } 
#footer { background-color: #eb6e1f; }
*/

*/

/* TOP NAV */
div#TopNav { 	color: white; } 
div#TopNav a {	color: white; }
.menu-horizontal a.dynamic-children span.additional-background { background-image: none; padding-right: 0;}
a {color: #555555; text-decoration : none; }

.HPWPTitle { width: 100%; font-size: 14px; font-weight: bold; border-bottom: solid 1px #555555;  margin: 15px 0 5px 0; padding-bottom: 8px; color: rgb(163, 166, 15);}
.HPWPTitleSmall { width: 100%; font-size: 13px; font-weight: bold; border-bottom: solid 1px #000000;  margin: 0;  padding-bottom: 4px; }


/* TEST NEW Headings */
.HPWPTitle { width: 100%; font-size: 14px; font-weight: normal; margin: 8px 0 5px 0; padding: 6px 0 5px 0; background-color: #777; color: white; border-bottom: 0; }
.HPWPTitle .Header1 { margin-left: 10px; }

/**/
/* addthis */
.addthis_toolbox { height:12px; }


/* School Finder */
#SchoolDetailsDisplay th{ color: #333333; font-weight:normal; text-align: left;}
#SchoolDetailsDisplay th.logo {  }
#SchoolDetailsDisplay th.principal {  vertical-align: top;  margin-bottom: 20px; width: 30%;}
#SchoolDetailsDisplay th.enrolment {  vertical-align: top;  margin-bottom: 20px; width: 30%;}
#SchoolDetailsDisplay th.details {  vertical-align: top;  margin-bottom: 20px; width: 40%;}
#SchoolDetailsDisplay th.schoolname { font-size: 22px; }
#SchoolDetailsDisplay th.about { border-top: solid 1px #999999; }